using System;
using System.Collections.Generic;

namespace feladat4
{
	class Program
	{
		public static void Main(string[] args)
		{
			string input = Console.ReadLine();
			int[] tomb = new int[input.Length];
			for (int i = 0; i < input.Length; i++) {
				tomb[i] = Convert.ToInt32(input[i].ToString());
			}
			
			
			
			
			Console.Write("1");
			Console.ReadKey(true);
		}
	}
}